@charset "UTF-8";

/**
 *	base.css
 *	Since    2008.5.20
 *	Modified 2010.8.30
 *	Editor poundhound
 *
 *	1= style reset
 *	2= base style
 */

/*	1= style reset
-----------------------------------------------------*/

ul,ol,li {
	list-style: none;
	margin: 0;
	padding: 0;
}
li li { font-size: inherit; }


/*	2= base style
-----------------------------------------------------*/
@import url(http://fonts.googleapis.com/css?family=Questrial);

/* scroll bar show */
html { overflow-y: scroll; } /* firefox */


/*	3= common style
-----------------------------------------------------*/
/* clearfix */
.pkg { /zoom: 1; } /* lte ie7 */
.pkg:after{
	content: '';
	display: block;
	clear: both;
}

